Subject: RE: Helping to stop the IPR problem - Fw: ietf.org mailing list memberships reminder

From: "Contreras, Jorge" <[email-masked]>
Date: Tue, 1 Jul 2003 16:45:19 -0400

A master list of process and rules-related RFC's would
be a helpful reference to have.  

-----Original Message-----
From: todd glassey [mailto:[email-masked]]
Sent: Tuesday, July 01, 2003 4:26 PM
To: Contreras, Jorge; [email-masked]; [email-masked]
Subject: Re: Helping to stop the IPR problem - Fw: ietf.org mailing list
memberships reminder

I am 100% with this.  but there is an added benefit of this process. Not
only can it restate the IP issues but it can also succinctly list the
process RFC's as well.

What I was thinking of some list of RFC's or a webpage pointer to a single
IETF page that listed all of the current Governance Documents in one place.
This would eliminate any number of frustrations and IMHO give a better
"adhesion model" for how well the IETF's rules will "stick"...

We still have to get back to the issue of whether the RFC process is really
usable fo' managing governance, and personally I have my doubts. But - as
long as all this IP is packaged as RFC's it would be a shame to throw it all
away.

Todd

----- Original Message ----- 
From: "Contreras, Jorge" <[email-masked]>
To: "todd glassey" <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Tuesday, July 01, 2003 1:06 PM
Subject: RE: Helping to stop the IPR problem - Fw: ietf.org mailing list
memberships reminder

Todd,

That's a good idea!  I think this monthly "reminder" would be a nice
means of reminding people about the IP rules that are applicable to
IETF participation.

A statement like the NOTE WELL pointer could be added somewhere
in the reminder.  Something along these lines:

"REMINDER: Participation in all IETF mailing lists is subject to
rules concerning proper conduct, intellectual property and other matters,
as described in RFCs XXXX, YYYY and ZZZZ."

Jorge

-----Original Message-----
From: todd glassey [mailto:[email-masked]]
Sent: Tuesday, July 01, 2003 9:40 AM
To: Contreras, Jorge; [email-masked]; [email-masked]
Subject: Helping to stop the IPR problem - Fw: ietf.org mailing list
memberships reminder

gentlefolk - What if we added a IP policy statement to this monthly reminder
that is sent out by the IETF List Serve and how about if we also require the
List Operators to add the same monthly broadcast message.

This is a VERY SIMPLE solution that will help to alleviate the IETF's IP
dilemma and I believe that this is essentially a no brainer to do and
accomplish.

Jorge - As the IETF's lawyer do you think this makes sense, and would you be
willing to craft a two or three line statement regarding the IETF's IP/IPR
policies and perhaps a pointer to a website that has them all on it?

The reasoning is that if we regularly get IP notices in our reminder
mailings then the IETF can at least claim that it made reasonable effort to
let its participants know (regularly) that there are ongoing IP issues
herein.

Todd

----- Original Message ----- 
From: <[email-masked]>
To: <>
Sent: Tuesday, July 01, 2003 6:22 AM
Subject: ietf.org mailing list memberships reminder

> This is a reminder, sent out once a month, about your ietf.org mailing
> list memberships.  It includes your subscription info and how to use
> it to change it or unsubscribe from a list.
>
> You can visit the URLs to change your membership status or
> configuration, including unsubscribing, setting digest-style delivery
> or disabling delivery altogether (e.g., for a vacation), and so on.
>
> In addition to the URL interfaces, you can also use email to make such
> changes.  For more info, send a message to the '-request' address of
> the list (for example, [email-masked]) containing just the
> word 'help' in the message body, and an email message will be sent to
> you with instructions.
>
> If you have questions, problems, comments, etc, send them to
> [email-masked].  Thanks!
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg